Get a specific log
curl --request GET \
--url https://api.melonly.xyz/api/v1/server/logs/{logId} \
--header 'Authorization: <api-key>'import requests
url = "https://api.melonly.xyz/api/v1/server/logs/{logId}"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.melonly.xyz/api/v1/server/logs/{logId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"completedBy": "<string>",
"createdAt": 123,
"createdBy": "<string>",
"description": "<string>",
"editedBy": [
{}
],
"expired": true,
"expiredAt": 123,
"expiredBy": "<string>",
"hidden": true,
"hiddenBy": "<string>",
"id": "<string>",
"proof": [
{}
],
"robloxId": "<string>",
"serverId": "<string>",
"tempBan": true,
"text": "<string>",
"type": 123,
"typeId": "<string>",
"unbanAt": 123,
"username": "<string>"
}{
"error": "invalid request parameters"
}{
"error": "authorization header is required"
}{
"error": "the requested resource could not be found on this server"
}{
"error": "internal server error"
}Log Endpoints
Get a specific log
Get a specific log by log ID.
GET
/
server
/
logs
/
{logId}
Get a specific log
Authorizations
Type "Bearer" followed by a space and the API token.
Path Parameters
Log ID
Response
Successfully retrieved log details
⌘I
